# Visualization
TKService
AlienImage

# AlienImage_BMPHeader Struct Reference

`#include <AlienImage_BMPHeader.hxx>`

## Data Fields

DWORD | bfSize
DWORD | bfReserved
DWORD | bfOffBits

## Field Documentation

DWORD AlienImage_BMPHeader::bfOffBits

DWORD AlienImage_BMPHeader::bfReserved

DWORD AlienImage_BMPHeader::bfSize

The documentation for this struct was generated from the following file:

- AlienImage_BMPHeader.hxx